body {
  margin: 0px;
  background-color: #000000;
  -webkit-touch-callout: none;
  -webkit-user-select: none; }

#root, #topSplash {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.portrait_screen {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 90001;
  background-color: #fff;
  display: none; }

.img_portrait {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 90002; }

/* common */
.common_btn_back {
  position: absolute;
  left: 8px;
  top: 18px;
  width: 386px;
  height: 167px;
  z-index: 100; }

.common_btn_exit {
  position: absolute;
  left: 8px;
  top: 18px;
  width: 380.625px;
  height: 166.875px;
  z-index: 100; }

.common_point_base {
  position: absolute;
  left: 1469px;
  top: 12px;
  width: 451px;
  height: 156px; }

.common_point_num, .common_point_num1, .common_point_num2, .common_point_num3 {
  position: absolute;
  top: 44px;
  width: 80px;
  height: 95px; }

.common_point_num1 {
  left: 1602px; }

.common_point_num2 {
  left: 1662px; }

.common_point_num3 {
  left: 1722px; }

.common_point_p {
  position: absolute;
  left: 1808px;
  top: 46px;
  width: 81px;
  height: 92px; }

.common_new, .menu_new_song, .menu_new_quiz, .menu_new_game_gachakin, .menu_new_game, .menu_new_movie, .quiz_new1, .quiz_new2, .quiz_new3, .quiz_new4, .song_new1, .song_new2, .song_new3, .movie_new1, .movie_new2, .movie_new3, .movie_new4, .movie_new5, .game_new1 {
  position: absolute;
  width: 158px;
  height: 158px; }

.common_btn_play {
  position: absolute;
  left: 731px;
  top: 960px;
  width: 458px;
  height: 120px; }

.common_movie_end_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.common_paging, .common_btn_l, .common_btn_r {
  position: absolute;
  top: 350px;
  width: 147px;
  height: 323px;
  z-index: 10; }

.common_btn_l {
  left: 0px; }

.common_btn_r {
  left: 1773px; }

.common_page_ind, .common_page_ind1, .common_page_ind2, .common_page_ind3, .common_page_ind4, .common_page_ind5 {
  position: absolute;
  top: 995.625px;
  width: 78.75px;
  height: 76.875px; }

.common_page_ind1 {
  left: 763.125px; }

.common_page_ind2 {
  left: 841.875px; }

.common_page_ind3 {
  left: 920.625px; }

.common_page_ind4 {
  left: 999.375px; }

.common_page_ind5 {
  left: 1078.125px; }

/* top */
.top_daily_bonus_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px;
  z-index: 100; }

.top_daily_res_num, .top_daily_res_num_1, .top_daily_res_num_2, .top_daily_res_num_3, .top_daily_res_num_4 {
  position: absolute;
  top: 378.75px;
  width: 193.125px;
  height: 253.125px;
  z-index: 100; }

.top_daily_res_num_1 {
  left: 515.625px; }

.top_daily_res_num_2 {
  left: 701.25px; }

.top_daily_res_num_3 {
  left: 879.375px; }

.top_daily_res_num_4 {
  left: 1059.375px; }

.top_daily_res_num_p {
  position: absolute;
  left: 1248.75px;
  top: 442.5px;
  width: 157.5px;
  height: 198.75px;
  z-index: 100; }

.top_daily_btn_ok {
  position: absolute;
  left: 669.375px;
  top: 714.375px;
  width: 564.375px;
  height: 206.25px;
  z-index: 100; }

/* info */
.info_btn {
  position: absolute;
  left: 30px;
  top: 946px;
  width: 128px;
  height: 132px;
  z-index: 1; }

.info_base {
  position: absolute;
  left: 31px;
  top: 37px;
  width: 1860px;
  height: 1030px; }

.info_text {
  position: absolute;
  left: 31px;
  top: 37px;
  width: 1860px;
  height: 1030px; }

.info_btn_close {
  position: absolute;
  left: 1676.25px;
  top: 30px;
  width: 202.5px;
  height: 213.75px; }

/* notice */
.notice_base {
  position: absolute;
  left: 31px;
  top: 37px;
  width: 1860px;
  height: 1030px; }

.notice_text {
  position: absolute;
  left: 31px;
  top: 37px;
  width: 1860px;
  height: 1030px; }

.notice_btn_close {
  position: absolute;
  left: 1676.25px;
  top: 30px;
  width: 202.5px;
  height: 213.75px; }
/* toast */
.toast_dialog {
  position: absolute;
  left: 199px;
  top: 81px;
  width: 1520px;
  height: 920px; }

.toast_btn_ok {
  position: absolute;
  left: 681px;
  top: 709px;
  width: 560px;
  height: 207px; }

/* title */
.title_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.title_logo {
  position: absolute;
  left: 294px;
  top: 62px;
  width: 1345px;
  height: 657px; }

.title_btn_start {
  position: absolute;
  left: 638px;
  top: 690px;
  width: 648px;
  height: 199px; }

.title_start_msg {
  position: absolute;
  left: 560px;
  top: 842px;
  width: 792px;
  height: 233px; }

.title_btn_skip {
  position: absolute;
  left: 1554px;
  top: 20px;
  width: 350px;
  height: 137px;
  z-index: 1; }

.title_anim_gp {
  position: absolute;
  left: 0px;
  top: 138px;
  width: 900px;
  height: 980px; }

.title_anim_mk {
  position: absolute;
  left: 1036px;
  top: 40px;
  width: 820px;
  height: 1081px; }

.title_chara_gp {
  position: absolute;
  left: 0px;
  top: 910px;
  width: 507px;
  height: 129px; }

.title_chara_mk {
  position: absolute;
  left: 1455px;
  top: 910px;
  width: 465px;
  height: 129px; }

.title_btn_kidsmode {
  position: absolute;
  left: 33px;
  top: 15px;
  width: 400px;
  height: 168px;
  z-index: 1; }

.title_btn_license {
  position: absolute;
  left: 1578px;
  top: 976px;
  width: 323px;
  height: 79px; }

.title_info_new {
  position: absolute;
  left: 28px;
  top: 904px;
  width: 136px;
  height: 58px;
  z-index: 1; }

.title_btn_help {
  position: absolute;
  left: 1666.875px;
  top: 965.625px;
  width: 236.25px;
  height: 101.25px;
  z-index: 1; }

.title_help_area {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 100; }

.noclose .ui-dialog-titlebar-close {
  display: none; }

/* menu */
.menu_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.menu_header_phase1 {
  position: absolute;
  left: 34px;
  top: 212px;
  width: 477px;
  height: 815px; }

.menu_btn_back {
  position: absolute;
  left: 26.25px;
  top: 20.625px;
  width: 431.25px;
  height: 163.125px; }
  
.menu_titleimg {
  position: absolute;
  left: 492px;
  top: 10px;
  width: 826px;
  height: 300px; }

.menu_character1 {
  position: absolute;
  left: 8px;
  top:  271.625px;
  width: 350px;
  height: 350px; }

.menu_character2 {
  position: absolute;
  left: 1605px;
  top:  271.625px;
  width: 292px;
  height: 353px; }

  .menu_btn, .menu_btn_song, .menu_btn_quiz, .menu_btn_game_mica, .menu_btn_movie, .menu_btn_game_gachakin, .menu_btn_gachakin {
    position: absolute;
    width: 626px;
    height: 389px; }
  
  .menu_btn_gachakin {
    left: 338.5px;
    top: 260.625px; }
    
  .menu_btn_song {
    left: 20px;
    top: 654.25px; }
  
  .menu_btn_quiz {
    left: 650.125px;
    top: 654.25px; }
  
  .menu_btn_game_mica {
    left: 962.5px;
    top: 260.625px; }

  

  .menu_btn_movie {
    left: 1278.5px;
    top: 654.25px; }

.menu_new_song {
  left: 5px;
  top: 645px; }

.menu_new_quiz {
  left: 630px;
  top: 645px; }

.menu_new_game {
  left: 950px;
  top: 250px; }

.menu_new_game_gachakin {
  left: 320px;
  top: 250px; }

.menu_new_movie {
  left: 1265px;
  top: 645px; }
/* quiz */
.quiz_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.quiz_header {
  position: absolute;
  left: 706px;
  top: 8px;
  width: 513px;
  height: 188px; }

.quiz_chara_mk {
  position: absolute;
  left: 1260px;
  top: 120px;
  width: 760px;
  height: 962px; }

.quiz_sel, .quiz_sel1, .quiz_sel1_tap, .quiz_sel2, .quiz_sel2_tap, .quiz_sel3, .quiz_sel3_tap, .quiz_sel4, .quiz_sel4_tap {
  position: absolute;
  width: 586px;
  height: 405px; }

.quiz_sel1, .quiz_sel1_tap {
  left: 132px;
  top: 198px; }

.quiz_sel2, .quiz_sel2_tap {
  left: 738px;
  top: 198px; }

.quiz_sel3, .quiz_sel3_tap {
  left: 132px;
  top: 600px; }

.quiz_sel4, .quiz_sel4_tap {
  left: 738px;
  top: 600px; }

.quiz_sel1_tap {
  z-index: 1; }

.quiz_sel2_tap {
  z-index: 1; }

.quiz_sel3_tap {
  z-index: 1; }

.quiz_sel4_tap {
  z-index: 1; }

.quiz_btn_paging, .quiz_btn_l, .quiz_btn_r {
  position: absolute;
  top: 350px;
  width: 147px;
  height: 323px; }

.quiz_btn_l {
  left: 0px; }

.quiz_btn_r {
  left: 1773px; }

.quiz_new1 {
  left: 128px;
  top: 182px; }

.quiz_new2 {
  left: 724px;
  top: 182px; }

.quiz_new3 {
  left: 128px;
  top: 588px; }

.quiz_new4 {
  left: 724px;
  top: 588px; }

/* quiz_play */
#videoDiv {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

#quizScreen {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px;
  z-index: 1; }

.quiz_play_video {
  position: absolute;
  left: 192px;
  top: 108px;
  width: 1536px;
  height: 864px; }

.quiz_play_video_paused {
  position: absolute;
  left: 192px;
  top: 108px;
  width: 1536px;
  height: 864px; }

.quiz_play_movie_go_result_btn {
  position: absolute;
  left: 825px;
  top: 693.75px;
  width: 701.25px;
  height: 255px; }

.quiz_play_movie_end_btn {
  position: absolute;
  left: 609.375px;
  top: 703.125px;
  width: 701.25px;
  height: 255px; }

.quiz_play_res_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.quiz_play_res_win_cnt_base {
  position: absolute;
  left: 127.5px;
  top: 399.375px;
  width: 401.25px;
  height: 352.5px; }

.quiz_play_res_win_cnt_num {
  position: absolute;
  left: 240px;
  top: 500.625px;
  width: 161.25px;
  height: 196.875px; }

.quiz_play_res_btn_ok {
  position: absolute;
  left: 656.25px;
  top: 828.75px;
  width: 564.375px;
  height: 206.25px; }

.quiz_play_res_num_p {
  position: absolute;
  left: 1196.25px;
  top: 541.875px;
  width: 157.5px;
  height: 198.75px; }

.quiz_play_res_num, .quiz_play_res_num_1, .quiz_play_res_num_10, .quiz_play_res_num_100, .quiz_play_res_num_1000 {
  position: absolute;
  top: 478.125px;
  width: 193.125px;
  height: 253.125px; }

.quiz_play_res_num_1 {
  left: 997.5px; }

.quiz_play_res_num_10 {
  left: 813.75px; }

.quiz_play_res_num_100 {
  left: 633.75px; }

.quiz_play_res_num_1000 {
  left: 465px; }

.quiz_play_res_mk {
  position: absolute;
  left: 1230px;
  top: 191.25px;
  width: 690px;
  height: 886.875px; }

/* song */
.song_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.song_header {
  position: absolute;
  left: 643px;
  top: 6px;
  width: 664px;
  height: 193px; }

.song_sel, .song_sel1, .song_sel1_tap, .song_sel2, .song_sel2_tap, .song_sel3, .song_sel3_tap {
  position: absolute;
  width: 548px;
  height: 419px; }

.song_sel1, .song_sel1_tap {
  left: 384px;
  top: 210px; }

.song_sel2, .song_sel2_tap {
  left: 963px;
  top: 210px; }

.song_sel3, .song_sel3_tap {
  left: 685px;
  top: 615px; }

.song_sel1_tap {
  z-index: 1; }

.song_sel2_tap {
  z-index: 1; }

.song_sel3_tap {
  z-index: 1; }

.song_rolipops1 {
  position: absolute;
  left: 0px;
  top: 472px;
  width: 665px;
  height: 610px;
  z-index: 1; }

.song_rolipops2 {
  position: absolute;
  left: 1116px;
  top: 669px;
  width: 596px;
  height: 436px;
  z-index: 2; }

.song_rolipops3 {
  position: absolute;
  left: 1410px;
  top: 391px;
  width: 583px;
  height: 673px;
  z-index: 1; }

.song_btn_paging, .song_btn_l, .song_btn_r {
  position: absolute;
  top: 350px;
  width: 147px;
  height: 323px;
  z-index: 10; }

.song_btn_l {
  left: 0px; }

.song_btn_r {
  left: 1773px; }

.song_new1 {
  left: 369px;
  top: 205px; }

.song_new2 {
  left: 964px;
  top: 205px; }

.song_new3 {
  left: 640px;
  top: 618px; }

/* movie */
.movie_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.movie_header {
  position: absolute;
  left: 684px;
  top: 6px;
  width: 563px;
  height: 175px; }

.movie_chara_gp {
  position: absolute;
  left: 19px;
  top: 510px;
  width: 667px;
  height: 573px; }

.movie_sel, .movie_sel1, .movie_sel1_tap, .movie_sel2, .movie_sel2_tap, .movie_sel3, .movie_sel3_tap, .movie_sel4, .movie_sel4_tap, .movie_sel5, .movie_sel5_tap {
  position: absolute;
  width: 517px;
  height: 420px; }

.movie_sel1, .movie_sel1_tap {
  left: 153px;
  top: 172px; }

.movie_sel2, .movie_sel2_tap {
  left: 711px;
  top: 172px; }

.movie_sel3, .movie_sel3_tap {
  left: 1258px;
  top: 172px; }

.movie_sel4, .movie_sel4_tap {
  left: 672px;
  top: 574px; }

.movie_sel5, .movie_sel5_tap {
  left: 1219px;
  top: 574px; }

.movie_sel1_tap {
  z-index: 1; }

.movie_sel2_tap {
  z-index: 1; }

.movie_sel3_tap {
  z-index: 1; }

.movie_sel4_tap {
  z-index: 1; }

.movie_sel5_tap {
  z-index: 1; }

.movie_btn_paging, .movie_btn_l, .movie_btn_r {
  position: absolute;
  top: 350px;
  width: 147px;
  height: 323px;
  z-index: 10; }

.movie_btn_l {
  left: 0px; }

.movie_btn_r {
  left: 1773px; }

.movie_new1 {
  left: 136px;
  top: 195px; }

.movie_new2 {
  left: 688px;
  top: 195px; }

.movie_new3 {
  left: 1260px;
  top: 195px; }

.movie_new4 {
  left: 658px;
  top: 597px; }

.movie_new5 {
  left: 1209px;
  top: 597px; }

div.dialog > div#inputArea > input[type="password"] {
  border: 1px solid !important;
  display: inline-block !important; }

/* help */
.help_dialog {
  position: absolute;
  left: 30px;
  top: 37px;
  width: 1860px;
  height: 1006px;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  background-color: #a1ca38;
  z-index: 100; }

.help_contents {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1860px;
  height: auto; }

.help_btn_close {
  position: absolute;
  left: 1676.25px;
  top: 30px;
  width: 202.5px;
  height: 213.75px;
  z-index: 101; }

/* license */
.license_message {
  position: absolute;
  left: 150px;
  top: 150px;
  width: 1620px;
  height: 780px;
  line-height: 880px;
  text-align: center;
  font-size: 60px;
  background-color: #fff; }

/* media_play */
.media_play_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.media_play_video {
  position: absolute;
  left: 192px;
  top: 108px;
  width: 1536px;
  height: 864px; }

.media_play_movie_end_btn {
  position: absolute;
  left: 750px;
  top: 744.375px;
  width: 892.5px;
  height: 256.875px; }

.media_play_song_end_btn {
  position: absolute;
  left: 862.5px;
  top: 744.375px;
  width: 892.5px;
  height: 256.875px; }

.media_play_roulette_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.media_play_roulette_rl_base {
  position: absolute;
  left: 341.25px;
  top: -73.125px;
  width: 1230px;
  height: 1226.25px; }

.media_play_point, .media_play_point1, .media_play_point2, .media_play_point3, .media_play_point4, .media_play_point5, .media_play_point6 {
  position: absolute;
  width: 234.375px;
  height: 236.25px; }

.media_play_point1 {
  left: 1284.375px;
  top: 22.5px; }

.media_play_point2 {
  left: 1432.5px;
  top: 408.75px; }

.media_play_point3 {
  left: 1284.375px;
  top: 821.25px; }

.media_play_point4 {
  left: 399.375px;
  top: 821.25px; }

.media_play_point5 {
  left: 251.25px;
  top: 408.75px; }

.media_play_point6 {
  left: 399.375px;
  top: 22.5px; }

.media_play_result_kekkahappyou {
  position: absolute;
  left: 90px;
  top: 33.75px;
  width: 1732.5px;
  height: 305.625px; }

.media_play_result_btn {
  position: absolute;
  left: 678.75px;
  top: 868.125px;
  width: 564.375px;
  height: 206.25px; }

.media_play_result_sc {
  position: absolute;
  left: 733.125px;
  top: 375px;
  width: 553.125px;
  height: 303.75px; }

.media_play_result_total_coin_base {
  position: absolute;
  left: 648.75px;
  top: 706.875px;
  width: 622.5px;
  height: 157.5px; }

.media_play_result_total_coin_p {
  position: absolute;
  left: 1033.125px;
  top: 740.625px;
  width: 90px;
  height: 101.25px; }

.media_play_result_score_num, .media_play_result_score_num_1, .media_play_result_score_num_10, .media_play_result_score_num_100 {
  position: absolute;
  top: 735px;
  width: 78.75px;
  height: 95.625px; }

.media_play_result_score_num_1 {
  left: 961.875px; }

.media_play_result_score_num_10 {
  left: 896.25px; }

.media_play_result_score_num_100 {
  left: 828.75px; }

/* game */
.game_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.game_header {
  position: absolute;
  left: 725.625px;
  top: 0px;
  width: 466.875px;
  height: 191.25px; }

.game_sel, .game_sel1, .game_sel1_tap, .game_sel2, .game_sel2_tap {
  position: absolute;
  width: 628px;
  height: 528px; }

.game_sel1, .game_sel1_tap {
  left: 220px;
  top: 184px; }

.game_sel2, .game_sel2_tap {
  left: 1022px;
  top: 184px; }

.game_sel1_tap {
  z-index: 1; }

.game_sel2_tap {
  z-index: 1; }

.game_new1 {
  left: 208px;
  top: 164px; }

.game_new2 {
  left: 1000px;
  top: 164px; }
  
.img_game_illust_1 {
  position: absolute;
  z-index: 5;
  left: 120px;
  top: 685px;
  width: 725px;
  height: 400px; }

.img_game_illust_2 {
  position: absolute;
  z-index: 5;
  left: 1002px;
  top: 677px;
  width: 797px;
  height: 477px; }

/* game_play */
.game_play_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.game_play_jancon {
  position: absolute;
  left: 461.25px;
  top: 31.875px;
  width: 937.5px;
  height: 975px; }

.game_play_jancon_anim {
  position: absolute;
  left: 461.25px;
  top: 31.875px;
  width: 937.5px;
  height: 975px; }

.game_play_jancon_anim_gif {
  position: absolute;
  left: 555px;
  top: 31.875px;
  width: 843.75px;
  height: 975px; }

.game_play_btn_start {
  position: absolute;
  left: 618.75px;
  top: 766.875px;
  width: 669.375px;
  height: 210px; }

.game_play_title_logo {
  position: absolute;
  left: 101.25px;
  top: 474.375px;
  width: 1708.125px;
  height: 232.5px; }

.game_play_jan_rec_base {
  position: absolute;
  left: 112.5px;
  top: 296.25px;
  width: 416.25px;
  height: 371.25px; }

.game_play_jan_rec {
  position: absolute;
  left: 108.75px;
  top: 401.25px;
  width: 418.125px;
  height: 264.375px; }

.game_play_jan_score_ribbon {
  position: absolute;
  left: 1524.375px;
  top: 54.375px;
  width: 331.875px;
  height: 930px; }

.game_play_jan_win_cnt {
  position: absolute;
  left: 1530px;
  top: 108.75px;
  width: 318.75px;
  height: 258.75px; }

.game_play_janbtn, .game_play_janbtn_gu, .game_play_janbtn_ck, .game_play_janbtn_pa {
  position: absolute;
  width: 393.75px;
  height: 431.25px; }

.game_play_janbtn_gu {
  left: 367.5px;
  top: 626.25px; }

.game_play_janbtn_ck {
  left: 781.875px;
  top: 626.25px; }

.game_play_janbtn_pa {
  left: 1175.625px;
  top: 626.25px; }

.game_play_janken_bg_perfect {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px;
  z-index: -1; }

.game_play_perfect_bg_obi {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px;
  z-index: -1; }

.game_play_perfect_ch_anim {
  position: absolute;
  left: 298.125px;
  top: 144.375px;
  width: 1350px;
  height: 768.75px; }

.game_play_perfect_header {
  position: absolute;
  left: 213.75px;
  top: 0px;
  width: 1518.75px;
  height: 356.25px; }

.game_play_perfect_point_all {
  position: absolute;
  left: 337.5px;
  top: 547.5px;
  width: 1303.125px;
  height: 326.25px; }

.game_play_result_kekkahappyou {
  position: absolute;
  left: 90px;
  top: 48.75px;
  width: 1732.5px;
  height: 305.625px; }

.game_play_jan_res_connie {
  position: absolute;
  left: 1205.625px;
  top: 217.5px;
  width: 648.75px;
  height: 860.625px; }

.game_play_jan_win_cnt_base {
  position: absolute;
  left: 129.375px;
  top: 401.25px;
  width: 401.25px;
  height: 352.5px; }

.game_play_win_cnt_num {
  position: absolute;
  left: 240px;
  top: 496.875px;
  width: 161.25px;
  height: 196.875px; }

.game_play_res_num, .game_play_res_num_1, .game_play_res_num_10, .game_play_res_num_100, .game_play_res_num_1000 {
  position: absolute;
  top: 483.75px;
  width: 193.125px;
  height: 253.125px; }

.game_play_res_num_1 {
  left: 1008.75px; }

.game_play_res_num_10 {
  left: 828.75px; }

.game_play_res_num_100 {
  left: 643.125px; }

.game_play_res_num_1000 {
  left: 466.875px; }

.game_play_res_num_p {
  position: absolute;
  left: 1192.5px;
  top: 540px;
  width: 157.5px;
  height: 198.75px; }

.game_play_btn_ok_perfect {
  position: absolute;
  left: 658.125px;
  top: 866.25px;
  width: 564.375px;
  height: 206.25px; }

.game_play_btn_ok {
  position: absolute;
  left: 656.25px;
  top: 828.75px;
  width: 564.375px;
  height: 206.25px; }

/* dialog_exit */
.dialog_exit_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.dialog_exit_btn_exit {
  position: absolute;
  left: 378.75px;
  top: 675px;
  width: 549.375px;
  height: 215.625px; }

.dialog_exit_btn_resume {
  position: absolute;
  left: 990px;
  top: 675px;
  width: 549.375px;
  height: 215.625px; }

/* dialog_notPlay */
.dialog_notplay_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.dialog_notplay_btn_ok {
  position: absolute;
  left: 669.375px;
  top: 639.375px;
  width: 564.375px;
  height: 206.25px; }

/* dialog_open */
.dialog_open_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.dialog_open_pnum, .dialog_open_pnum_1000, .dialog_open_pnum_100, .dialog_open_pnum_10, .dialog_open_pnum_1 {
  position: absolute;
  top: 326.25px;
  width: 133.125px;
  height: 163.125px; }

.dialog_open_pnum_1000 {
  left: 547.5px; }

.dialog_open_pnum_100 {
  left: 656.25px; }

.dialog_open_pnum_10 {
  left: 774.375px; }

.dialog_open_pnum_1 {
  left: 886.875px; }

.dialog_open_btn_cancel {
  position: absolute;
  left: 468.75px;
  top: 660px;
  width: 478.125px;
  height: 170.625px; }

.dialog_open_btn_open {
  position: absolute;
  left: 975px;
  top: 660px;
  width: 478.125px;
  height: 170.625px; }

.dialog_open_btn_ok {
  position: absolute;
  left: 669.375px;
  top: 639.375px;
  width: 564.375px;
  height: 206.25px; }


/* dialog_open_WithLimit */
.dialog_open_WithLimit_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1080px; }

.dialog_open_WithLimit_pnum, .dialog_open_WithLimit_pnum_1000, .dialog_open_WithLimit_pnum_100, .dialog_open_WithLimit_pnum_10, .dialog_open_WithLimit_pnum_1 {
  position: absolute;
  top: 306.25px;
  width: 133.125px;
  height: 163.125px; }

.dialog_open_WithLimit_pnum_1000 {
  left: 547.5px; }

.dialog_open_WithLimit_pnum_100 {
  left: 656.25px; }

.dialog_open_WithLimit_pnum_10 {
  left: 774.375px; }

.dialog_open_WithLimit_pnum_1 {
  left: 886.875px; }

.dialog_open_WithLimit_maxnum {
  position: absolute;
  left: 790px;
  top: 594px;
  width: 59px;
  height: 72px; }

.dialog_open_WithLimit_btn_cancel {
  position: absolute;
  left: 468.75px;
  top: 680px;
  width: 478.125px;
  height: 170.625px; }

.dialog_open_WithLimit_btn_open {
  position: absolute;
  left: 975px;
  top: 680px;
  width: 478.125px;
  height: 170.625px; }

/* dialog_android */
.dialog_android_bg {
  position: absolute;
  left: 238.125px;
  top: 91.875px;
  width: 1445.625px;
  height: 898.125px; }

.dialog_android_btn_cancel {
  position: absolute;
  left: 360px;
  top: 603.75px;
  width: 579.375px;
  height: 241.875px; }

.dialog_android_btn_exit {
  position: absolute;
  left: 980.625px;
  top: 603.75px;
  width: 579.375px;
  height: 241.875px; }

/* point */
.point_display_base {
  position: absolute;
  left: 1338.75px;
  top: 9.375px;
  width: 616.875px;
  height: 157.5px; }

.point_display_p {
  position: absolute;
  left: 1828.125px;
  top: 41.25px;
  width: 84.375px;
  height: 95.625px; }

.point_num, .point_num_1, .point_num_2, .point_num_3, .point_num_4, .point_num_5, .point_num_6, .point_num_7 {
  position: absolute;
  top: 41.25px;
  width: 80.625px;
  height: 95.625px; }

.point_num_1 {
  left: 1756.875px; }

.point_num_2 {
  left: 1693.125px; }

.point_num_3 {
  left: 1633.125px; }

.point_num_4 {
  left: 1575px; }

.point_num_5 {
  left: 1511.25px; }

.point_num_6 {
  left: 1449.375px; }

.point_num_7 {
  left: 1389.375px; }

video::-webkit-media-controls-fullscreen-button {
  display: none; }
